/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
@font-face{
	font-family:'Agatho';
	src: url('/wp-content/themes/generatepress_child/fonts/Agatho_Regular.otf') format("opentype");
	font-display:swap;
}
.grazie{
	display: flex;
	text-align: center;
	align-items: center;
	justify-content: center;
	background-color: white;
	border-bottom: 1px solid #15436A;
}
h1.titleGrazie{
	color: #363636;
	font-family: 'Agatho', serif;
}
h2.subtitleGrazie{
	color: #D73834;
	margin-bottom: 0;
	font-weight: bold;
	font-family: 'Lato', sans-serif;
}
@media (max-width:550px){
	.grazie{
		height: 100vh;
	}
	.innerGrazie {
    	width: 68vw;
	}
	h1.titleGrazie{
		font-size:18vw;
		margin-bottom:4vw;
	}
	h2.subtitleGrazie{
		font-size:5vw;
	}
}
@media (min-width:551px) and (max-width:766.9px){
	.grazie{
		padding:10vw 0;
		min-height: calc(100vh - 62px);
	}
	.innerGrazie {
    	width: 72vw;
	}
	h1.titleGrazie{
		font-size:13.1vw;
		margin-bottom:3vw;
	}
	h2.subtitleGrazie{
		font-size:4vw;
	}
}
@media (min-width:767px) and (max-width:899.9px){
	.grazie {
		padding:10vw 11vw;
	    min-height: calc(100vh - 62.5px);
	}
	h1.titleGrazie{
		font-size:10.3vw;
		margin-bottom:3vw;
	}
	h2.subtitleGrazie{
		font-size:3.15vw;
	}
}
@media (min-width:900px){
	.grazie{
		padding:10vw 0;
		min-height: 100vh;
	}
}
@media (min-width:900px) and (max-width:1099.9px){
	h1.titleGrazie{
		font-size:7.7vw;
		margin-bottom:2vw;
	}
	h2.subtitleGrazie{
		font-size:2.28vw;
	}
}
@media (min-width:1100px) and (max-width:1400px){
	h1.titleGrazie{
		font-size:7.2vw;
		margin-bottom:2vw;
	}
	h2.subtitleGrazie{
		font-size:2.2vw;
	}
}
@media (min-width:1401px){
	h1.titleGrazie{
		font-size:5.25vw;
		margin-bottom:1vw;
	}
	h2.subtitleGrazie{
		font-size:1.57vw;
	}
}